RubyGems Navigation menu

dbm 的反向依赖 Latest version of the following gems require dbm

下载总次数 233,645

这个版本 218,580

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 2.3.0

相关链接: